RSS   Vulnerabilities for 'Jidentd'   RSS

1998-01-10
 
CVE-1999-1176

 

 
Buffer overflow in cidentd ident daemon allows local users to gain root privileges via a long line in the .authlie script.

 


Copyright 2019, cxsecurity.com

 

Back to Top